.navigation>li.active>a{
    background-color:#0F69D5 !important;
}
.navigation>li:hover,.navigation>li a:hover,.navigation ul>li.active a{
        background-color:#083A74 !important;
}
.navigation .has-submenu ul {
    display: none;
}
.navigation .has-submenu.open ul {
    display: block;
}
/* Optional: style active links */
.navigation .has-submenu ul li.active > a {
    font-weight: bold;
    color: #fff;
}

.navbar-inverse{
    background-color:#052347 !important;
    background-image:unset;
}
.navigation li img{
    margin-right:8px
}
#navbar-mobile .navbar-right {
    display: flex;
    align-items: center;
    gap: 5px;
}
#navbar-mobile .media-body{
    width: auto;
    display: flex;
    align-items: center;
    gap: 10px;
}
.navbar .navbar-right .badge-success{
    background-color: #B9FF8E;
    padding: 12px;
    border-radius: 8px;
    color: #0D0D0D;
    border: 0;
    font-size: 15px;
    font-weight: 500;
}
.user-profile-pic {
    width: 40px;
    height: 40px;
}
.avatar-fallback {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-weight: bold;
    color: #333;
    border-radius: 50%;
    background-color: #ccc;
    object-fit:cover
}

ul.nav.navbar-nav:first-child{
    padding-top:12px
}
.nav-country{
    padding-right:20px;
    color:#fff;
    font-size:13px;
    line-height:20px;
}
@media(max-width:820px){
    #navbar-mobile{
        display:flex;
    }
}
@media (min-width: 769px) {
    .navbar-header {
        padding-top: 5px;
    }
    .navbar-brand > img{
        height:33px;
    }
}
@media(min-width:769px) and (max-width:992px){
    .category-content{
        padding-right:5px !important
    }
   .nav-country{
       padding-right:0
   }
    .navbar{
        padding:0 10px
    }
}
/*Navbar and Sidebar End */
/*Pages css start*/
#backlinks {
    background-color: #F2F6FB !important;
}

#backlinks .image-section .image {
    height: 140px;
    position: relative;
}

#backlinks .image-content {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#backlinks .image-section .image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    filter: brightness(0.5);
}

#backlinks .image-section {
    background-color: #FFF;
    margin-bottom: 30px;
}

#backlinks .image-section .image p {
    position: absolute;
    font-size: 32px;
    font-weight: 700;
    color: #FFF;
    left: 41%;
    top: 30%;
    margin: auto
}

#backlinks .image-section .image-content {
    padding: 25px 35px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

#backlinks .image-section .image-content h3 {
    font-size: 22px;
    font-weight: 700;
    color: #0D0D0D;
    margin: 0;
    font-family: inherit;
}

#backlinks .image-section .image-content p {
    font-size: 15px;
    font-weight: 500;
    color: #0D0D0D;
    /* max-width: 615px; */
}

#backlinks .image-section .image-content .image-content-right span {
    font-size: 14px;
    font-weight: 400;
    color: #0D0D0D;
    background-color: #B9FF8E4D;
    padding: 10px 14px;
    border-radius: 16px;
    margin: 0 5px;
    position: relative;
}

#backlinks .image-section .image-content .image-content-right span:before {
    content: " ";
    border: 8px solid #B9FF8E;
    border-radius: 100%;
    display: inline-flex;
    vertical-align: middle;
    margin-right: 8px
}

#backlinks .content-section .left-card-col,
#backlinks .content-section .right-card-col {
    flex: 1;
}

#backlinks .left-card-col .card-body-content,
#backlinks .left-card-col .card-header,
#backlinks .left-card-col form .card-head {
    display: flex;
    align-items: center;
    justify-content: space-between
}

#backlinks .left-card-col h3 {
    margin: 0;
    font-size: 17px;
    font-weight: 500;
    color: #0D0D0D;
}

#backlinks .left-card-col .sub-total-sec {
    display: flex;
    flex-direction: column;
    font-size: 13px;
    font-weight: 500;
    margin: auto;
}

#backlinks .left-card-col .sub-total-sec .sub-total {
    font-size: 20px;
    font-weight: 700;
    color: #2582F0;
    font-family: inherit;
    text-align: center;
}

#backlinks .content-section {
    display: flex;
    justify-content: space-between;
    gap: 25px;
}

#backlinks .left-card-col .card {
    text-align: center
}

#backlinks .left-card-col .card-header {
    background: #fff;
    padding: 10px 30px;
}

#backlinks .card-body .card-body-content label {
    margin: 0;
    max-width: 114px;
    text-align: left;
}

#backlinks .left-card-col .card-head {
    background: var(--Fill-Surface-Surface-label-heading, #2582F00D);
    padding: 10px;
    font-size: 17px;
    font-weight: 500;
    color: #434343;
}

#backlinks .left-card-col .card-head {
    background: var(--Fill-Surface-Surface-label-heading, #2582F00D);
    padding: 10px 30px;
    font-size: 17px;
    font-weight: 500;
    color: #434343;
}

#backlinks .card-body .card-body-content {
    background: var(--Background, #FFFFFF);
    padding: 15px 30px;
    box-shadow: 2px 2px 6px 0px #0000000D;
    border-bottom: 1px solid #0000000D;
    font-size: 15px;
    font-weight: 500 !important;
    color: #0D0D0D;
}

#backlinks .card-body .card-body-content input {
    width: 120px;
    background: #F2F6FB;
    border: 0;
    border-radius: 4px;
    font-size: 15px;
    font-weight: 500
}

#backlinks .left-card-col .card-header .order-btn {
    background-color: #FCBF0F;
    max-width: 147px;
    /*padding: 8px 14px;*/
    border-radius: 8px;
    font-size: 18px;
    font-weight: 700;
    color: #0D0D0D;
}

#backlinks .content-section .left-card-col .card-comment {
    padding: 15px 30px;
    background: #fff;
    margin-top: 10px;
    margin-bottom: 10px;
    border-radius: 4px;
    font-size: 15px;
    font-weight: 500;
    color: #0D0D0D;
    text-align: left;
}

#backlinks .right-card-col .tab-headers {
    background: var(--Fill-Surface-Surface-label-heading, #2582F00D);
    box-shadow: 2px 2px 6px 0px #0000000D;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    padding: 20px 30px 0px 30px;
    display: flex;
    justify-content: space-between;
    gap: 10px;
}

#backlinks .right-card-col .tab-headers button {
    border: 0;
    background: unset;
    font-size: 17px;
    font-weight: 500;
    padding-bottom: 10px;
    width: 33.33%;
}

#backlinks .right-card-col .tab-headers button.active {
    color: #2582F0;
    border-bottom: 2px solid
}

#backlinks .content-section .right-card-col .tab-content {
    background: #fff;
}

#backlinks .content-section .right-card-col .tab-content #tab1 ul {
    padding: 0;
}

#backlinks .content-section .right-card-col .tab-content #tab1 ul li {
    background: var(--Background, #FFFFFF);
    padding: 20px 30px;
    box-shadow: 2px 2px 6px 0px #0000000D;
    border-bottom: 1px solid #0000000D;
    list-style: none;
    font-size: 15px;
    font-weight: 400;
}

#backlinks .right-card-col .tab-content #tab1 ul li img {
    margin-right: 15px
}

#backlinks .content-section .right-card-col #tab2 .delivery {
    display: flex;
    justify-content: space-between;
    padding: 20px 30px;
    border-bottom: 1px solid #0000000D;
    align-items: center;
}

#backlinks .content-section .right-card-col #tab2 .delivery .time {
    background-color: #D4E8FF;
    padding: 8px;
    border-radius: 16px;
}

#backlinks .content-section .right-card-col #tab2 .delivery .time img {
    margin-right: 5px;
}

#backlinks .content-section .right-card-col #tab2 .delivery img {
    margin-right: 15px;
}

#backlinks #tab3 .content-group-lg .info {
    padding: 10px 30px;
    border-bottom: 1px solid#0000000D;
    box-shadow: 2px 2px 6px 0px #0000000D;
}

#backlinks #tab3 .content-group-lg .info .heading h6 {
    color: #0D0D0D;
    font-weight: 500;
    font-size: 17px;

}

#backlinks #tab3 .content-group-lg .info .body {
    font-size: 15px;
    font-weight: 400;
    color: #434343;
    padding: 10px 0 !important
}

#backlinks #tab3 .content-group-lg .info .heading a {
    position: relative;
}

#backlinks #tab3 .content-group-lg .info .heading a:after {
    content: "＞";
    font-size: 15px;
    position: absolute;
    right: 0;
    top: 0;
    font-size: 13px;
    font-weight: 900;
    transform: rotate(90deg);
}

#backlinks #tab3 .content-group-lg .info .heading [aria-expanded="true"]:after {
    transform: rotate(0deg);
}

#backlinks .content-group-lg .panel {
    border: 0;
    margin-top: 20px;
    box-shadow: 2px 2px 6px 0px #0000000D;
    border: 1px solid #0000000D
}

#backlinks .content-group-lg .panel-heading {
    background: var(--Fill-Surface-Surface-label-heading, #2582F00D);
    color: #434343;
    text-align: left;
    border: none !important
}

#backlinks .content-group-lg .panel-body {
    border: 0;
    box-shadow: 2px 2px 6px 0px #0000000D;
}

#backlinks .content-group-lg .form-group {
    text-align: left;
}

#backlinks .content-section .left-card-col .card-comment textarea {
    background-color: #F2F6FB;
    border: 0;
    border: 4px;
    color: #939393;
}

#backlinks .left-card-col .card-header .order-btn button {
    background: unset;
    border: 0
}
#backlinks .content-group-lg label{
    display:flex;
    align-items:center;
}
#backlinks .language .panel-heading{
    background: var(--Fill-Surface-Surface-label-heading, #2582F00D);
    color: #434343;
    text-align: left;
    border: none !important;
}
#backlinks .language.panel{
    border: 0;
    margin-top: 20px;
    box-shadow: 2px 2px 6px 0px #0000000D;
    border: 1px solid #0000000D;
}
#backlinks .content-section .right-card-col .image-section{
    padding: 20px 30px 0px 30px;
     display:flex;
    flex-wrap:wrap;
}
#backlinks .content-section .right-card-col .image-section div{
    flex-basis:30%;
}
#backlinks .right-card-col .tab-headers p{
    font-size:17px;
    font-weight:500;
    color:#0D0D0D;
    padding-bottom:8px
}
#backlinks .content-section .right-card-col .image-section img{
    width:200px;
    margin:5px
}#backlinks .image-section .image-content-left{
    max-width: 60%;
}
@media(max-width:767px) {
    #backlinks .image-section .image-content .image-content-right {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    #backlinks .left-card-col .card-header,
    #backlinks .left-card-col .card-head,
    #backlinks .card-body .card-body-content {
        padding: 10px !important
    }
    #backlinks .image-section .image p {
        left: 15% !important;
    }
    #backlinks .content-section .right-card-col .image-section img{
        width:120px;
        margin:10px
    }
    #backlinks .content-section .right-card-col .image-section{
    grid-template-columns:repeat(2,1fr);
}
#backlinks .card-body .card-body-content input{
width:80px;
}
}
@media(min-width:768px) and (max-width:1200px) {
    #backlinks .image-section .image p {
        left: 31%;
    }
}
@media(min-width:992px){
    #backlinks .left-card-col form .card-head span{
        min-width:160px
    }
    #backlinks .left-card-col form .card-head span:first-child{
        text-align: left;
    }
    #backlinks .left-card-col h3{
        margin-right: 30px;
    }
}
@media(max-width:1200px) {
    #backlinks .content-section {
        flex-direction: column !important;
    }

    #backlinks .image-section .image-content {
        flex-direction: column;
        gap: 25px;
    }

    #backlinks .image-section .image-content-left {
        max-width: 100% !important;
        text-align: center;
    }
}

@media(min-width:1200px) and (max-width:1366px) {
    #backlinks .image-section .image-content-left {
        max-width: 50% !important;
    }
}
@media(max-width:1024px){
    #bloggerform .content-group-lg .panel-collapse .row {
    display:flex;
        justify-content:space-between;
}
    #bloggerform .content-group-lg .panel-collapse .row .col-md-6{
        width:100%;
    }
}
/*pages css end*/

#backlinks .card-body{
    margin-bottom:10px;
}

@media(max-width:768px){
    #navbar-mobile .category-content{
        padding-left:0;
    }
    #navbar-mobile .navbar-right{
        flex-wrap:wrap;
        justify-content:center;
    }
}
/*Payment Page start*/
@media(max-width:1200px){
.order-page .null-value{
    display:none;
}
.order-page input{
    margin-left:10px
}
.summary .panel-body{
    overflow:scroll
}
}
/*Payment Page end*/
.datatable-scroll {
    overflow:scroll
}
/*10sep */

.datatable-scroll .approved-icon {
    font-size: 14px;
    margin-left: 5px;
    color: #2196F3;
    font-weight: 800;
}
.datatable-scroll .mgl-10{
    margin-left: 10px;
}
.additional-note {
    text-align: left;
}

.publisher-websites .additional-info{
    border-radius: 10px;
    font-size: 15px;
    display: flex;
    gap: 20px;
    margin-bottom: 10px;
}
.publisher-websites .additional-info >div{
    background-color: #EDF5FF;
    border: 1px solid #E4E4E4;
    box-shadow: 2px 2px 6px 0px #0000000D;
    border-radius: 8px;
    padding: 10px 20px;
    min-width: 30.33%;
}

.publisher-websites .additional-info .section-title{
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
    padding-bottom: 5px;
    color: #333333;
    font-weight: 600;
}
.publisher-websites .additional-info p{
    font-size: 14px;
    white-space: pre-wrap;
}
.additional-row.publisher-websites{
    position: relative;
}
.publisher-websites .btn-close-litmus {
    position: absolute;
    top: 25px;
    right: 30px;
    border: 0px;
    border-radius: 50%;
    font-size: 25px;
    width: 28px;
    height: 28px;
    line-height: 24px;
    text-align: center;
    cursor: pointer;
    z-index: 10;
    background-color: unset;
}

.mgl-10 {
    margin-left: 10px!important;
}


.form-group-card{
    text-align:left;
    margin-top:20px;
}
.form-group-card label{
    font-weight:500;
}
/*Dashboard panel*/
#dashboard .panel-help-section {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    margin-bottom: 25px;
}
#dashboard .panel-help-section .contact-help {
    background-color:#EDF5FF;
    border:1px solid #E4E4E4;
    box-shadow: 2px 2px 6px 0px #0000000D;
    padding:10px 12px;
    display: flex;
    justify-content: space-between;
    align-items:center;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}
#dashboard .panel-help-section .backlink-strategy-section{
    background-color:#2582F0;
    padding:10px 12px;
    color:#fff;
    position: relative;
    display:flex;
    justify-content:space-between;
    align-items:center;
    gap:10px;
    border-top-left-radius: 8px;
    border-bottom-left-radius: 8px;
}
#dashboard .panel-help-section .contact-help .contact-btn{
    display:flex;
    text-align:center;
}
#dashboard .panel-help-section .backlink-strategy-section .image-section {
    flex-basis: 20%;
}
#dashboard .panel-help-section .contact-help h2{
    font-size:18px;
    font-weight:600;
    color:#0D0D0D;
    max-width: 150px;
    margin-top:10px;
}
#dashboard .panel-help-section .contact-help a {
    font-size: 12px;
    font-weight: 500;
    color: #282828;
    margin-bottom: 0;
}
#dashboard .panel-help-section .contact-help .contact-info{
    display:flex;
    flex-direction:column;
}
#dashboard .panel-help-section .contact-help .contact-info span{
    display:flex;
    gap:5px;
    margin-bottom:10px;
    font-size:14px;
    font-weight:500;
    color:#282828;
}
#dashboard .panel-help-section .contact-help .contact-info span img{
    object-fit:contain;
    width:17px;
}
#dashboard .panel-help-section .contact-help .contact-info span a {
    margin-bottom: 0;
}
#dashboard .panel-help-section .contact-help .contact-btn .chat-btn {
    background-color: #FCBF0F;
    color: #171717;
    font-size: 16px;
    font-weight: 700;
    padding: 12px;
    border-radius: 8px;
}
#dashboard .panel-help-section .backlink-strategy-section .image-section img {
    width: 160px;
    position: absolute;
    right: 0;
    bottom: 0;
}
#dashboard .panel-help-section .backlink-strategy-section .listing-section h3 {
    font-size: 16px;
    font-weight: 500;
    border-bottom: 1px solid #E4E4E4;
    padding-bottom: 10px;
    max-width: 350px;
    margin-top: 10px;
    white-space: nowrap;
}
#dashboard .panel-help-section .backlink-strategy-section .listing-section ul li {
    display: flex;
    gap: 10px;
    margin-bottom: 5px;
    font-size: 14px;
    font-weight: 500;
    align-items: flex-start;
}
#dashboard .panel-help-section .backlink-strategy-section img {
    object-fit: contain;
}
#dashboard .panel-help-section .backlink-strategy-section .request-btn {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-top: 50px;
}
#dashboard .panel-help-section .backlink-strategy-section .request-btn .chat-btn {
    background-color: #FCBF0F;
    color: #171717;
    padding: 12px 14px;
    border-radius: 8px;
    font-size: 14px;
    font-weight: 700;
}
#dashboard .panel-help-section {
    position: relative;
}
#dashboard .panel-help-section .close-btn{
    position: absolute;
    right: 16px;
    font-size: 20px;
    color: black;
    top: 10px;
}
#dashboard .panel-help-section .backlink-strategy-section .request-btn p {
    margin-top: 12px;
    font-size: 12px;
    font-weight: 500
}
@media(max-width:1200px){
    #dashboard .panel-help-section{
        grid-template-columns:repeat(1,1fr);
        gap:20px;
    }
    #dashboard .panel-help-section .contact-help,#dashboard .panel-help-section .backlink-strategy-section{
        border-radius:8px;
    }
}
@media(max-width:767px) {
    #dashboard .panel-help-section .contact-help .contact-head h2 {
        margin: 0;
    }
    #dashboard .panel-help-section .contact-help .contact-btn {
        margin: auto;
    }
    #dashboard .panel-help-section .contact-help {
        gap: 20px;
        flex-wrap: wrap;
    }
}
/*View Inventory end */
/*Dashboard panel*/

/* Dashboard Layout */
.Customer-dashboard {
    display: flex;
    flex-wrap: wrap;
}

.dashboard-section {
    background: #ffffff;
    border-radius: 8px;
    padding: 20px;
    margin-bottom: 20px;
    box-shadow: 0 6px 18px rgba(0, 1, 1, 0.06);
}

/* Balance */
.balance-section {
    display: flex;
    justify-content: space-around;
    align-items: center;
    box-shadow: 0 6px 18px rgba(0,1,1,0.06);
}
.balance-section .balance-head{
    display: inline-flex;
    gap: 20px;
    align-items: center;
}
.balance-weight {
    font-size: 28px;
    font-weight: 700;
}

.add-balance {
    font-weight: 600;
    color: #2c7be5;
}

/* Order cards */
.order-card {
    border: 1px solid #e5e7eb;
    cursor: pointer;
    transition: 0.2s ease;
    border-radius: 10px;
}

.order-card:hover {
    box-shadow: 0 6px 15px rgba(0,0,0,0.08);
}

.order-card a {
    font-weight: 600;
    display:flex;
    justify-content:space-between;;
    align-items:center;
    color:#333;  
    padding: 6px 12px;
}

/* Orders section */
.order-section-right table {
    margin-top: 10px;
}

/* Responsive */
@media (max-width: 991px) {
    .Customer-dashboard {
        flex-direction: column;
    }
}

.content-wrapper #dashboard .dashboard-section .add-balance{
    padding:12px 18px;
    background-color:green;
    color:#fff;
    border-radius:24px;
    border:0;
}


#dashboard .panel.panel-flat {
    background:unset !important;
    border:0
}
#dashboard .panel-body{
    padding:0
}

.dashboard-section .order-heading{
    display:inline;
    margin-left: 10px;
}
.dashboard-section i{
    padding:10px;
    border-radius:10px;
    font-size: 16px;
}
.dashboard-section .col-12{
    margin-bottom:15px;
    padding:0 10px;
}
.dashboard-section i.fa-link{
    background:#E6EFFD;
    color:#186CF4;
}
.dashboard-section i.fa-wand-magic-sparkles{
    background-color:#E7F7F2;
    color:#2DC08F;
}
.dashboard-section i.fa-file-lines{
    background-color:#FDF5E6;
    color:#F7B138;
    font-size:18px
}
.order-section-right .btn-primary{
    background-color: #FCBF0F;
    color: #171717;
    font-size: 16px;
    font-weight: 700;
    padding: 12px;
    border-radius: 8px;
    border:0;
    margin-top:20px;
}
.order-section-right .table-responsive::-webkit-scrollbar {
  display: none;
}


@media(max-width:1280px){
    .Customer-dashboard{
        flex-direction:column
    }
    .Customer-dashboard > div{
        width:100%
    }
}
.my-profile-section {
        background: #ffffff;
    border-radius: 8px;
    padding: 10px;
    margin-bottom: 20px;
    box-shadow: 0 6px 18px rgba(0, 1, 1, 0.06);
}
.acc-details-section{
    display: flex;
    gap:20px;
}
@media(max-width:1200px){
    .acc-details-section{
        flex-direction:column;
    }
    .acc-details-section .my-profile-section{
        width:100%;
    }
}

.no-order img{
    max-width:217px;
}
.dash-ep-details .panel-heading,.dash-ep-details #datatable,.dash-ep-details #datatable :where(th,td) {
    border:1px solid #ddd;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
}
.dash-ep-details .panel-heading .panel-title{
    padding-bottom:15px;
    font-weight:500 !important
}
@media(max-width:1200px){
    .dash-ep-details .inner-dash-ep{
        overflow: scroll;
    }
}

div#document-table-section h6 {
    text-align: center;
    font-size:13px;
    font-weight:600;
}

button#add-more-documents {
    margin:5px;
    display:block;
    margin-left:auto;
}

#document-table-section {
    word-break:break-all;
}

#publisher-term-condition {
    margin-top: 10px;
}
#backlinks .left-card-col .order-btn button{
    background-color: #B9FF8E;
    padding: 12px;
    border-radius: 8px;
    color: #0D0D0D;
    border: 0;
    font-size: 15px;
    font-weight: 500;
    float:right;
}
#backlinks .content-section .card-header .add-to-cart button{
   background-color: #4CAF50;
    color: #fff;
    padding: 12px;
    border-radius: 8px;
    border: 0;
    font-size: 15px;
    font-weight: 500;
    float: right;
}

.login-container #registerform .form-group{
    margin-bottom:10px !important;
}
.login-container .content-group{
    margin: 0 !important;
}
.login-container .panel-body{
    padding:10px 20px !important;
}